{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "id": 617,
  "item_type": "podcast_explorers_apollo",
  "item_type_label": "Podcast Explorers Apollo",
  "media_credit": null,
  "published_at": "2019-06-19T17:45:00",
  "published_at_display": "19 Jun 2019, 17:45 GMT",
  "source_name": "podcast_explorers_apollo",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "Meet the scientists who are making big discoveries by studying some very tiny rocks. The women of NASA’s Mid-Atlantic Noble Gas Research Laboratory (MNGRL) are getting ready to analyze never-before-seen Moon samples. These samples, collected by Apollo astronauts and brought back to Earth, have been carefully preserved for half a century.",
  "title": "Episode 3: Moon Girl",
  "topic": null,
  "translation_language": "",
  "url": "https://www.nasa.gov/podcasts/explorers-apollo/episode-3-moon-girl/"
}